# Generated by Django 4.1.7 on 2023-03-29 21:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='accountvo',
            name='test',
            field=models.BooleanField(default=True),
        ),
    ]
